/*
 * jQuery Nivo Slider v3.0.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */

.slider-wrapper {
	margin-top: 44px;
	border: 1px solid #e6e6e6;
	margin-left: -10px;
	background:url(../images/loader.gif) no-repeat 50% 50% #fff;
	width: 1000px;
	}
.nivoSlider {
	position:relative;
	width:994px;
	height: 350px;
	overflow: hidden;
	border: 3px solid #f2f2f2;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display: none;
}
.nivoSlider a {
	display: block;
	}

.nivo-main-image {
	display: none; !important
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	right: 10%;
	bottom:10%;
	background: url(../images/bg_single_title.png);
	color: #4d4d4d;
	max-height: 300px;
	width: 540px;
	z-index:8;
	padding: 15px;
	overflow: hidden;
	display: none;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;     
	opacity: 1;    /* Opera/IE 8+ */
}
	#custom_slider .nivo-caption {
		left: 10%;
		}
		
	#custom_slider .entry-meta,
	#featured_slider .entry-meta {
		color: #4d4d4d;
		}
		
	#featured_slider .cap-p {

	}

.nivo-caption .cap-first-color,
.nivo-caption .cap-second-color {
	font-size: 3.2rem;
	font-family: 'Aller', Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 0.8;
	}
	#featured_slider .nivo-caption .cap-first-color {
			font-size: 2rem;
			font-weight: normal;
			line-height: 1;
			}
	#featured_slider .nivo-caption .cap-first-color a{
			color: #4d4d4d;
	}
	#featured_slider .nivo-caption .cap-first-color a:hover{
	}		
.nivo-caption .cap-second-color {
	font-weight: normal;
	}
.nivo-caption .cap-sub-title {
	display: block;
	font-family: 'Champagne', Arial, Helvetica, sans-serif;
	font-size: 2.4rem;
	color: #B3B3B3;
	font-style: italic;
	line-height: 1;
	padding-left: 60px;
	}
.nivo-caption p {
	display: block;
	margin:0;
	padding-left: 10px;
	margin: 15px 0 0 30px;
	max-width: 85%;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	}

.nivo-prevNav,
.nivo-nextNav {
	height: 49px;
	width: 33px;
	opacity: 0.8;
	background-color: #fff;
/*	background-repeat: no-repeat;
	background-position: center;*/
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	}

.nivo-prevNav {
/*	background-image: url(../images/slide_prev.png);*/
	left:0px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.nivo-nextNav {
/*	background-image: url(../images/slide_next.png);*/
	right:0px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

.nivo-prevNav:hover,
.nivo-nextNav:hover {
	opacity: 1;
	}
	
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:right;
	margin-top: 35px;
	margin-right: 30px;
	float: right;
	background: #fff;
	z-index: 9999;
	position: relative;
}

.nivo-control {
	display:none;
	}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.nivo-controlNav {
	margin-top: 31px; /*Fixes Chrome Alignment*/
}
}
.nivo-controlNav a {
	cursor:pointer;
	height: 10px;
	width: 30px;
	margin-left: 10px;
	display: inline-block;
	border-bottom: 1px solid #e6e6e6;
	text-align: left;
	text-indent: -9999px;
}
.nivo-controlNav a.active {
	font-weight:bold;
}